.swiper {
  touch-action: pan-y;
}

.swiper-slide {
  pointer-events: auto !important;
}
.swiper-slide-active {
  pointer-events: auto !important;
}
.tabs__link {
  touch-action: pan-y;
}
.tabbed-content{
overflow:hidden;
}

.tabbed-content  .tabs__list .swiper-slide {
   height: auto !important;
}  
.tabbed-content .tabs__link.active::after{
content:unset;
}
.tabbed-content .tabs__link{
background: rgba(0, 49, 71, 0.05);
color:var(--base-1);
    min-height: stretch;
    height:100%;
    border-bottom:none;
}
.tabbed-content .tabs__link:hover{
background:  rgba(0, 49, 71, 0.10);
color:var(--base-1);
}
.tabbed-content .tabs__link.active{
    color: var(--base-5);
    background: var(--primary-3);
}
.tabbed-content .tabs__link.active .tabs__icon img{
    filter: brightness(0) invert(1);
}
.tabbed-content .image-and-quote-wrapper .image-wrapper{	
    min-height:21rem;
    max-height:21rem;
    
}
.tabbed-content .image-and-quote-wrapper .image-wrapper img{
border-radius:8px;
}
.tabbed-content .stat__icon{display:none;}
.tabbed-content .stats-wrapper .stat{
padding: 0 var(--sm-2);
border-left: 1px solid var(--base-3);
border-right:none;
border-bottom:none;
}
@media only screen and (min-width:768px){
.tabbed-content .image-and-quote-wrapper .image-wrapper{
	min-width:unset;
    max-width:unset;
    max-height:unset;
    
}
}
@media only screen and (min-width:992px){
.tabbed-content .image-and-quote-wrapper .image-wrapper{
	min-width:56.2rem;
    max-width:56.2rem;
    max-height:37.3rem;
    
}
}
@media only screen and (max-width:992px){
.tabbed-content .swiper{overflow:visible}
}
@media only screen and (min-width:1200px){
.tabbed-content .tabs__link{
flex-shrink: 1 !important;
}
}